<div class="section">
    <div class="container">
        <!-- row -->
        <div class="row">
            <!-- section title -->
            <div class="section-title col-md-12">
                <h3 class="title"><span>About</span> <span style="color: #dd0a37;">Conference</span></h3>
            </div>
            <!-- /section title -->
            <div class="col-md-2"></div>
            <div class="col-md-8 text-center">
                <!-- about content -->
                <div class="about-content">
                    <p>{{conference.description}}</p>
                </div>
                <!-- /about content -->
            </div>
        </div>
        <!-- row -->

        <div class="container">
            <!-- row -->
            <div class="row">
                <!-- section title -->
                <div class="section-title col-md-12">
                    <h3 class="title"><span>Conference</span> <span style="color: #dd0a37;">Schedule</span></h3>
                </div>
                <!-- /section title -->

                <div class="col-md-12 col-md-offset-2">
                    <div *ngFor="let dateOfDay of confDays">
                        <app-conference-day
                            [dateOfDay]="dateOfDay"
                            [conference]="conference">
                        </app-conference-day>
                    </div>
                </div>
            </div>
            <!-- /row -->
        </div>
        <!-- /container -->
        <!-- /Event Schedule -->
    </div>
</div>
